XmTabStackSelectTab(library call)

NAME
XmTabStackSelectTab — A TabStack function that sets the currently displayed child

SYNOPSIS

#include <Xm/TabStack.h>
void    XmTabStackSelectTab(
Widget  widget,
Boolean notify);

DESCRIPTION

XmTabStackSelectTab sets the currently displayed child of the TabStack.

widget
    Specifies the TabStack widget ID

notify
    Specifies weather to call XmNtabSelectedCallback as usual in response to the change of state

RELATED

XmTabStack(3).